Bug 968205 - Failed to reboot after installation
Failed to reboot after installation
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-29 04:26 EDT by Pavel Šimon
Modified: 2013-10-31 21:32 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 14:58:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Šimon 2013-05-29 04:26:24 EDT
Description of problem:
Installation goes well but machine won't reboot.
There is problem with unmounting file system but not sure if it is related
Could not unmount /run/install/repo: Device or resource busy 

Version-Release number of selected component (if applicable):
Fedora 18 x86_64 and i386 in beaker

How reproducible:
Its not happening always but mostly. See logs in additional info section.

Steps to Reproduce:
1. Choose provision Fedora 18 in beaker
2. Observe serial console and see that after installation it fails to reboot
3.

Actual results:
Machine didn't reboot

Expected results:
machine will reboot and finish installation.

Additional info:
first machine:
https://beaker.engineering.redhat.com/recipes/892823
https://beaker.engineering.redhat.com/recipes/892824
second machine:
https://beaker.engineering.redhat.com/recipes/890068
second machine but this time it goes correctly:
https://beaker.engineering.redhat.com/recipes/890067
Comment 1 David Shea 2013-08-02 11:42:08 EDT
Pavel, does this issue still occur? If you can reproduce it, please attach the logs to this bug report, along any of the log files in /tmp in the installer environment (/var/log/anaconda on installed system)

Note You need to log in before you can comment on or make changes to this bug.